Support » Plugin: Advanced Access Manager » Can Use In WP 3.6

Viewing 1 replies (of 1 total)
  • azchipka

    (@azchipka)

    Managed to bypass the first instance of this by removing the prompt for the warning dialog but the same thing also occurs with every prompt.

Viewing 1 replies (of 1 total)
  • The topic ‘Can Use In WP 3.6’ is closed to new replies.